Lora Training Checkpoints
GET
/api/lora-training/checkpoints
const url = 'https://example.com/api/lora-training/checkpoints';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/lora-training/checkpoints \ --header 'Authorization: Bearer <token>'List LoRA checkpoint safetensors available on the VPS, optionally filtered by job.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”Responses
Section titled “Responses”Successful Response
Media typeapplication/json
LoraCheckpointsResponse
object
ok
required
Ok
boolean
job_name
required
Job Name
string
checkpoints
required
count
required
Count
integer
updated_at
required
Updated At
string
Examplegenerated
{ "ok": true, "job_name": "example", "checkpoints": [ { "name": "example", "step": 1, "path": "example", "size_bytes": 1, "modified_at": "example" } ], "count": 1, "updated_at": "example"}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}